.gallery-box {
    width: 100%;
    overflow: hidden;
}

.gallery-box .scroll-btn {
    position: fixed;
    width: 90px;
    height: 130px;
    bottom: 0;
    background-color: #000;
    background-size: 15px;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
}

.gallery-box .scroll-btn:hover {
    opacity: 0.9;
    cursor: pointer;
}

.gallery-box .scroll-left {
    left: 0;
    background-image: url("../images/left-arrow.png");
}

.gallery-box .scroll-right {
    right: 0;
    background-image: url("../images/right-arrow.png");
}

.gallery-box .caption {
    color: #fff;
    border-radius: 5px;
    position: absolute;
    bottom: 15px;
    left: 100px;
    display: inline-block;
    font-family: "museo-sans", serif;
    padding: 6px 10px 6px 36px;
    font-weight: 300;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.8) url("../images/cameraroll-btn.png") no-repeat 10px center;
    background: rgba(0, 0, 0, 0.8) url("../images/cameraroll-btn.png") no-repeat 10px center;
    background-size: 15px;
}

.gallery-box .caption .playpause-btn {
    background-size: 24px;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    margin-left: 10px;
    display: inline-block;
    background-image: url("../images/playpause-btn.png");
}

.gallery-box .caption .playpause-btn:hover {
    cursor: pointer;
    opacity: 0.6;
}

.gallery-box .caption .gallery-btn {
    background-size: 12px;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    margin-left: 10px;
    display: inline-block;
    background-image: url("../images/gallery-btn.png");
}

.gallery-box .caption .gallery-btn:hover {
    cursor: pointer;
    opacity: 0.6;
}

.gallery-box .caption:hover {
    opacity: 0.8;
    cursor: pointer;
}

.PhotoFooter {
    position: fixed;
    z-index: 7000;
    right: 0;
    bottom: 0;
    left: 0;
}

.photo-gallery {
    width: 150%;
    white-space: nowrap;
    position: relative;
    left: 0;
}

.photo-page .img-container {
    padding: 5px;
}

.photo-gallery .title-container {
    display: table-cell;
    position: relative;
    width: 130px;
    height: 130px;
    line-height: 20px;
    background: #998C87;
    text-align: center;
    vertical-align: middle;
}

.photo-gallery .title {
    display: inline-block;
    padding: 5px;
    color: #FFFFFF;
    white-space: normal;
}

.photo-gallery .img-container {
    width: auto;
    vertical-align: top;
    display: inline-block;
    position: relative;
}

.photo-gallery .img-container:hover {
    opacity: .75;
    cursor: pointer;
}

.photo-gallery .img-container:hover .img-download {
    opacity: 1;
}

.photo-gallery .img-container img {
    vertical-align: top;
}

.photo-gallery .img-container .img-download {
    opacity: 0;
    width: 35px;
    height: 25px;
    border-radius: 4px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.8) url("../images/download-btn.png") no-repeat center center;
    background-size: 12px;
}

.photo-gallery .img-container .img-download:hover {
    background-color: rgba(100, 100, 100, 0.8);
}

.gallery-collections {
    height: 155px;
    overflow: scroll;
    display: none;
}

.gallery-collections .gallery-scroll {
    font-family: "museo-sans", serif;
    font-weight: 300;
    background-color: #000;
    padding: 15px 15px 0 15px;
    color: #eee;
}

.gallery-collections .collection-photo {
    width: 70px;
    height: 35px;
    float: left;
    margin-right: 10px;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.gallery-collections .collection-size {
    margin-top: 4px;
    font-size: 14px;
    opacity: 0.4;
}

.gallery-collections ul {
    padding-bottom: 15px;
}

.gallery-collections li {
    display: block;
    height: 40px;
    padding-top: 5px;
    padding-left: 5px;
}

.gallery-collections li:hover {
    background-color: #333;
    cursor: pointer;
}

.album-header {
    font-size: 18px;
    font-weight: 500;
    color: #FDB514;
    border-bottom: 4px solid #FDB514;
    padding: 0 0 7px 0px;
    margin: 40px 0 30px 0;
    font-family: 'Lato', sans-serif;
}

.cover {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 6000;
    display: none;
    text-align: center;
}

.cover img {
    margin-top: 20px;
    display: inline-block;
}

.cover .img-box {
    height: 100%;
    width: 100%;
    margin: 0;
}

.cover .close-btn {
    width: 70px;
    height: 50px;
    border-radius: 8px;
    position: absolute;
    top: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 0.8) url("../images/close-btn.png") no-repeat center center;
    background-size: 30px;
}

.cover .close-btn:hover {
    cursor: pointer;
    opacity: 0.6;
}

.cover .download-btn {
    width: 70px;
    height: 50px;
    border-radius: 8px;
    position: absolute;
    top: 80px;
    right: 20px;
    background: rgba(0, 0, 0, 0.8) url("../images/download-large-btn.png") no-repeat center center;
    background-size: 30px;
}

.cover .download-btn:hover {
    cursor: pointer;
    opacity: 0.6;
}

#menu {
  z-index: 10;
}